@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800&display=swap');
li{
    list-style: none;
    font-family: 'Poppins', sans-serif;
}
p{
    font-family: 'Poppins', sans-serif;
}
span{
    font-family: 'Poppins', sans-serif;
}
h1,h2,h3,h4{
    font-family: 'Poppins', sans-serif;
}
.NetSuiteImplementationUSA{
    background: linear-gradient(
        313.83deg,
        rgba(255, 237, 233, 0.68) 6.48%,
        rgba(118, 200, 252, 0.25) 47.9%,
        rgba(255, 255, 255, 0) 100%
      );
      padding: 20px 0px 0px;
}
.ClientTestimonials .swiper {
    width: 100%;
    height: 100%;
  }

  .ClientTestimonials .swiper-slide {
    font-size: 18px;
    background: #fff;
    display: flex;
    padding: 50px;
    border-radius: 5px;
}

.ClientTestimonials .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

.ClientTestimonials  .autoplay-progress {
    position: absolute;
    right: 16px;
    bottom: 16px;
    z-index: 10;
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    color: var(--swiper-theme-color);
  }

.ClientTestimonials .autoplay-progress svg {
    --progress: 0;
    position: absolute;
    left: 0;
    top: 0px;
    z-index: 10;
    width: 100%;
    height: 100%;
    stroke-width: 4px;
    stroke: var(--swiper-theme-color);
    fill: none;
    stroke-dashoffset: calc(125.6 * (1 - var(--progress)));
    stroke-dasharray: 125.6;
    transform: rotate(-90deg);
  }
  .ClientTestimonials{
    padding: 60px 0;
  }

.ClientTestimonials .TitleNew{
    text-align: center;
}
.ClientTestimonials .TitleNew h2 {
    font-size: 34px;
    font-weight: 600;
    color: #fff;
}
.ClientTestimonials .TitleNew p{
    font-size: 18px;
    color: #fff;
    padding-bottom: 30px;
}
.ClientTestimonials{
    background-color:#01A1DB ;
}

.ClientTestimonials .ClientsInfoHere li {
    font-size: 19px;
    font-weight: 600;
    padding-bottom: 0;
}
.ClientTestimonials .ClientsInfoHere span.css {
    font-size: 14px;
    padding: 0;
    display: block;
}

.MainYoutubeFrame iframe{
    width: 100%;
    height: 300px;
}
.ClientTestimonials .CustomerInfo {
    border-left: 3px solid #007AFF;
    padding: 10px;
}
.ClientsInfoHere{
    padding: 28px;
}

/* Clients Logo here */
.about-page-clients{
   padding: 60px 0;
}
.about-page-clients .client-logo img {
    width: 182px;
    margin-top: 23px;
    border: 1px solid gainsboro;
  }
  .clients .client-logo {
    padding: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
    overflow: hidden;
    background: #fff;
    height: 120px;
  }
  
  .about-page-clients marquee{
    max-width: 180%;
    animation: marquee 2s linear infinite;
  }
  .clients .clients-wrap {
    border-top: 1px solid #eee;
    border-left: 1px solid #eee;
    display: flex;
  }
  section#clients {
    padding: 60px 0;
    /* display: none; */
  }
  .about-page-clients .client-logo img {
    width: 166px;
    margin-top: 10px;
    border: 1px solid gainsboro;
}
  .clients .client-logo img {
    /* height: 50%; */
    /* filter: grayscale(100%); */
    transition: 0.3s;
  }
  
  .clients .client-logo:hover img {
    filter: none;
    transform: scale(1.2);
  }
  
  .clients img {
    transition: all 0.4s ease-in-out;
  }
/* .TestimonialsHere .ClientsInfoHere {
    padding: 28px;
} */


/* Timeline */
.sapb1_timeline .container .TimeLineContent {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 25px 0;
    align-items: flex-start;
}
.sapb1_timeline .container .TimeLineContent .lftStory .bigText {
    font-size: 28px;
    line-height: 1;
    font-weight: 600;
    color: #01A1DB;
    padding-left: 20px;
    font-family: 'Poppins', sans-serif;
}
.sapb1_timeline .container .TimelineContent .lftStory {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}
.sapb1_timeline .container .TimelineContent .lftStory .secondLine {
    width: 100%;
}
.sapb1_timeline .container .TimeLineContent .lftStory .secondLine {
    font-size: 20px;
    color:#f5802a;
    line-height: 1;
}
.sapb1_timeline .container .TimeLineContent .lftStory {
    text-align: right;
    width: calc(35% - 2px);
    padding-right: 50px;
}
.sapb1_timeline .container .TimeLineContent .Content {
    width: calc(65% - 2px);
    font-size: 22px;
    font-weight: 600;
    position: relative;
    padding-left: 50px;
    margin: -7px 0 0;
    font-family: 'Poppins', sans-serif;
}
.sapb1_timeline .container {
    position: relative;
    max-width: 1600px;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}
.sapb1_timeline .container::before {
    content: "";
    display: flex;
    width: 4px;
    background: #71bfff !important;
    height: 120%;
    position: absolute;
    top: 28px;
    left: calc(35% + 0px);
}
.sapb1_timeline .container .TimeLineContent .Content::before {
    position: absolute;
    top: 7px;
    left: 0;
    display: block;
    width: 20px;
    height: 20px;
    background:#01A1DB;
    content: "";
    transform: translate(-50%, 0);
    border-radius: 50%;
}
.SapBusinessTimeline{
    background-image: url(./adsimg/netsuite-usa.webp);
    width: 100%;
    background-size: cover;
    padding: 30px 0;
    overflow: hidden;
  }
@media only screen and (min-width: 1300px){
    .ClientTestimonials .container{
        max-width: 1180px;
    }
    .ClientTestimonials .ClientsInfoHere li {
        font-size: 19px;
    }
    .ClientTestimonials .TitleNew p{
        font-size: 18px;
    }
}
.ClientTestimonials .ClientsInfoHere .CustomerInfo li {
    text-transform: uppercase;
    font-size: 15px;
}
.ClientTestimonials .ClientsInfoHere .CustomerInfo span {
    font-size: 14px;
    display: block;
}
.ClientTestimonials .ClientsInfoHere p {
    font-size: 16px;
    padding: 19px 11px 1px 0;
}

.bannerImgHere img{
    width: 63%;
    margin: 0 auto;
    display: block;

}
.NetSuiteImplementationUSA .LogoHere{
    display: flex;
    justify-content: space-between;
    padding-bottom: 30px;
}
.NetSuiteImplementationUSA .LogoHere img{
    width: 130px;
}
.NetSuiteImplementationUSA .LogoHere .netsuite img{
    width: 170px;
}
.NetSuiteImplementationUSA .MainContent h1 {
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 34px;
    padding-bottom: 10px;
    color: #000;
    padding-top: 25px;
}

.NetSuiteImplementationUSA .MainContent a.TalkExperts {
    padding: 14px 22px;
    color: #000;
    border-bottom: 2px solid #000;
    text-decoration: none;
}
.NetSuiteImplementationUSA .sign-up-form-wrap{
    background-color: #fff;
}

.NetSuiteImplementationUSA .login-signup-form .form-group{
    position: relative;
    border-radius: 4px;
}
.NetSuiteImplementationUSA .login-signup-form .form-group input{
    border-radius: 4px;
    box-shadow: none;
}
.NetSuiteImplementationUSA .login-signup-form .form-group label{
    font-weight: 500;
    font-size: 88%;
}
.NetSuiteImplementationUSA .login-signup-form .form-group .input-group.input-group-merge>.form-control{
    /*text-indent: 35px;*/
    height: calc(2.65em + -0.25rem + 7px);
    margin-top: 16px;
    border-radius: 4px !important;
}
.NetSuiteImplementationUSA .login-signup-form .form-group .input-group.input-group-merge>.form-control {
    /*text-indent: 35px;*/
    height: calc(2.65em + 0.75rem + -4px);
    font-size: 13px;
    border-radius: 4px;
}
.NetSuiteImplementationUSA input::placeholder{
    font-size: 14px;
}

.NetSuiteImplementationUSA .form-control:focus{
    border-color: #7202bb;
    outline: none;
}
.NetSuiteImplementationUSA .input-icon {
    height: calc(3.4rem + 2px);
    position: absolute;
    z-index: 999;
    display: block;
    width: 40px;
    top: 0;
    bottom: 0;
    left: 0;
}

.NetSuiteImplementationUSA .input-icon span {
    color: #b1b1b1;
    padding: 22px 10px;
    position: absolute;
    font-size: 18px;
    height: calc(3.4rem + 2px);
    border-radius: 4px;
}
.NetSuiteImplementationUSA .textarea-icon span{
    height: calc(7.8rem + 2px);
}
.NetSuiteImplementationUSA textarea#msg {
    height: 110px;
    box-shadow: none;
}
.NetSuiteImplementationUSA .sign-up-form-wrap{
    padding:35px;
}
.NetSuiteImplementationUSA input#submit {
    background: #0982D1;
    color: #fff;
    margin-top: 18px;
    width: 100%;
    padding: 10px;
}
.NetSuiteImplementationFour{
    padding: 60px 0;
}

.NetSuiteImplementationFour .Fourcontent h3 {
    font-size: 20px;
    line-height: 34px;
    font-weight: 800;
    font-family: poppins,sans-serif;
    text-align: left!important;
    padding: 4px 0;
}
.NetSuiteImplementationFour .Fourcontent {
    margin-top: 20px;
}
.NetSuiteImplementationFour .TItleHEre{
    text-align: center;
}
.NetSuiteImplementationFour .TItleHEre h4{
    font-size: 34px;
    font-weight: 700;
    color: #000;
}
.NetSuiteImplementationFour .TItleHEre p{
    font-size: 17px;
    color: #000;
    padding-bottom: 20px;
}
/* .NetSuiteImplementationThree{
    background-image: url(./images/netsuite-bg.webp);
    background-size: 100%;
    background-position: center;
    padding: 60px 0;
    background-color: #FFEFE0;
} */
.NetSuiteImplementationThree h2 {
    font-size: 35px;
    font-family: poppins,sans-serif;
    color: #000000;
    margin-bottom: 20px;
    font-weight: 700;
}
.NetSuiteImplementationThree .NetSuiteContentHere p{
    font-size: 18px;
    font-weight: 400;
}
.NetSuiteImplementationThree .NetSuiteImgHere img{
    width: 100%;
}

.NetSuiteImplementationFive{
    padding: 60px 0;
}
.NetSuiteImplementationFive .NetSuiteContent h4{
    font-size: 35px;
    font-family: poppins,sans-serif;
    color: #000000;
    margin-bottom: 20px;
    font-weight: 700;
}
.NetSuiteImplementationFive .NetSuiteContent .All-li li {
    font-size: 20px;
    font-weight: 400;
    margin-top: 13px;
}
.NetSuiteImplementationFive .NetSuiteContent .All-li li i {
    font-size: 15px;
    color: #007F83;
}
.NetSuiteImplementationFive .NetSuiteContent a.BtnDemo {
    border: 2px solid #0D90DC;
    padding: 12px 60px;
    border-radius: 50px;
    text-decoration: none;
    margin-top: 25px;
    color: #000;
    display: inline-block;
    font-size: 20px;
    font-weight: 400;
}

.NetSuiteImplementationFive .NetSuiteContent a.BtnDemo:hover{
    background-color: #0D90DC;
    color: #fff;
}
.NetSuiteImplementationFive .NetSuiteImgHere img{
    width: 100%;
}

.NetSuiteImplementationEath{
    background-image: url(./adsimg/netsuite-bg2.webp);
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    padding:40px 0;
}

.NetSuiteImplementationEath .MainTitle{
    width: 80%;
    margin: 0 auto;
}
.NetSuiteImplementationEath .MainTitle h6{
    font-size: 35px;
    font-family: poppins,sans-serif;
    color: #000000;
    margin-bottom: 10px;
    font-weight: 700;
}
.NetSuiteImplementationEath .MainTitle p{
    padding-bottom: 20px;
}
.NetSuiteImplementationEath .MainBoxHere{
    background-color: #fff;
    padding: 15px;
    border: 1px solid gray;
    width: 80%;
    margin:0 auto;
    margin-top: 20px;
    border-radius: 5px;
}

.copyright .rightcontent p{
    font-size: 12px;
    padding: 15px;
}
.copyright .rightcontent a{
    text-decoration: none;
    color: #6f02ff;
}


/* All Media Query Here */

@media only screen and (max-width: 767.99px){
.NetSuiteImplementationUSA .MainContent h1 {
    font-size: 30px;
    padding-top: 0px;
}
.NetSuiteImplementationUSA .MainContent a.TalkExperts {
    display: none;
}
.NetSuiteImplementationThree {
    background-size: cover !important;
    padding: 20px 0 !important;
    background-repeat: no-repeat;
}
.CounterSectionHere .about-counter-title p{
    width: 100%;
}
.CounterSectionHere .about-counter-title h6 {
    font-size: 27px !important;
    color: #fff;
    font-weight: 600;
}
.NetSuiteImplementationThree h2 {
    font-size: 30px;
}
.NetSuiteImplementationFive .NetSuiteContent h4 {
    font-size: 30px;
}
.NetSuiteImplementationFive .NetSuiteContent .All-li li {
    font-size: 15px;
}
.NetSuiteImplementationFive .NetSuiteContent {
    padding-bottom: 40px;
}
.NetSuiteImplementationEath .MainTitle h6 {
    font-size: 30px;
}
.CounterSectionHere li.CounterImage{
    display: none;
}
.NetSuiteImplementationTwo h2 {
    font-size: 30px;
    font-family: poppins,sans-serif;
    color: #000000;
    margin-bottom: 20px;
    font-weight: 700;
    line-height: 1.4;
}
}

.modal-body
.modal-body .login-signup-form .form-group{
   position: relative;
   border-radius: 4px;
}
.modal-body .login-signup-form .form-group input{
        border-radius: 4px;
        box-shadow: none;
    }
    .modal-body .login-signup-form .form-group label{
        font-weight: 500;
        font-size: 88%;
    }
    .modal-body .login-signup-form .form-group .input-group.input-group-merge>.form-control{
        /*text-indent: 35px;*/
        height: calc(2.65em + -0.25rem + 7px);
        margin-top: 16px;
        border-radius: 4px !important;
    }
    .modal-body .login-signup-form .form-group .input-group.input-group-merge>.form-control {
        /*text-indent: 35px;*/
        height: calc(2.65em + 0.75rem + 2px);
        font-size: 13px;
        border-radius: 4px;
    }
    .modal-body input::placeholder{
        font-size: 14px;
    }
    
    .modal-body .form-control:focus{
        border-color: #7202bb;
        outline: none;
    }
    .modal-body .input-icon {
        height: calc(3.4rem + 2px);
        position: absolute;
        z-index: 999;
        display: block;
        width: 40px;
        top: 0;
        bottom: 0;
        left: 0;
    }
    
    .modal-body .input-icon span{
        color: #b1b1b1;
        padding: 26px 14px;
        position: absolute;
        font-size: 18px;
        height: calc(3.4rem + 2px);
        border-radius: 4px;
    }
    .modal-body .textarea-icon span{
        height: calc(7.8rem + 2px);
    }
    .modal-body textarea#msg {
        height: 110px;
        box-shadow: none;
    }
    .modal-body .sign-up-form-wrap{
        padding: 5px 35px 25px;
    }
    .modal-body input#submit {
        background: teal;
        color: #fff;
        margin-top: 18px;
        width: 100%;
        padding: 10px;
    }
    
.ProfessionalNetSuiteSupport .faq-list {
    padding: 0 100px;
  }
  
  .ProfessionalNetSuiteSupport .faq-list ul {
    padding: 0;
    list-style: none;
  }
  
  .ProfessionalNetSuiteSupport .faq-list li+li {
    margin-top: 15px;
  }
  
  .ProfessionalNetSuiteSupport .faq-list li {
    padding: 20px;
    background: #fff;
    border-radius: 4px;
    position: relative;
    list-style: none;
  }
  
  .ProfessionalNetSuiteSupport .faq-list a {
    display: block;
    position: relative;
    font-size: 20px;
    line-height: 24px;
    font-weight: 500;
    padding: 0 30px;
    outline: none;
    cursor: pointer;
    text-decoration: none;
    color:#000;
  }
  
  .ProfessionalNetSuiteSupport .faq-list .icon-help {
    font-size: 24px;
    position: absolute;
    right: 0;
    left: 20px;
    color: #e82c88;
  }
  
  .ProfessionalNetSuiteSupport .faq-list .icon-show,
  .ProfessionalNetSuiteSupport .faq-list .icon-close {
    font-size: 24px;
    position: absolute;
    right: 0;
    top: 0;
}
  
.ProfessionalNetSuiteSupport .faq-list p {
    margin-bottom: 0;
    padding: 10px 0 0 0;
    color: #000;
    color: #000;
    font-size: 16px;
    font-weight: 100;
    line-height: 1.4;
}
.ProfessionalNetSuiteSupport h6{
    font-size: 34px;
    font-weight: 700;
    color: #000;
}
.ProfessionalNetSuiteSupport p{
    font-size: 17px;
    color: #000;
    padding-bottom: 20px;
}
.ProfessionalNetSuiteSupport .faq-list .icon-show {
    display: none;
}
  
.ProfessionalNetSuiteSupport .faq-list a.collapsed {
    color: #36348d;
    transition: 0.3s;
}
  
.ProfessionalNetSuiteSupport .faq-list a.collapsed:hover {
    color: #e82c88;
}
  
.ProfessionalNetSuiteSupport .faq-list a.collapsed .icon-show {
    display: inline-block;
}
  
.ProfessionalNetSuiteSupport .faq-list a.collapsed .icon-close {
    display: none;
}
  
  @media (max-width: 1200px) {
.ProfessionalNetSuiteSupport .faq-list {
    padding: 0;
}
}
    
section#ProfessionalNetSuiteSupport{
    padding: 60px 0;
}

.about-page-clients h4{
    font-size: 34px;
    font-weight: 700;
    color: #000;
}
.about-page-clients p{
    font-size: 17px;
    color: #000;
    padding-bottom: 20px;
}

.SAPMigrationHere{
    background-image: url(./adsimg/migration.jpg);
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 60px;
}
.SAPMigrationHere .MigrationContent h5{
    font-size: 34px;
    font-weight: 700;
    color: #fff;
}
.MigrationContent ul{
    padding: 0;
}
.MigrationContent ul li {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    display: flex;
    margin-top: 10px;
}
.MigrationContent ul i {
    font-size: 18px;
    font-weight: 200;
    color: #fff;
    display: flex;
    width: 30px;
    margin-top: 4px;
}
.CatalogServices .ImgBox{
    position: sticky;
    top: 50%;
}
.CatalogServices{
    padding: 40px 0;
}
.CatalogServices button {
    padding: 10px 20px;
    background: cornflowerblue;
    color: #fff;
    border: none;
    border-radius: 5px;
}
.CatalogServices .maintitle {
    font-size: 28px;
    padding-bottom: 12px;
    font-weight: 600;
    padding-top: 20px;
    font-family: 'Poppins', sans-serif;
}
.CatalogServices .ImgBox img{
    width: 100%;
}
section.SapBusinessTimelineMobile{
    display: none;
}
.SapBusinessTimelineMobile h5{
    font-size: 27px;
    font-weight: 700;
}
.SapBusinessTimelineMobile .content_box .title-1 {
    font-size: 22px;
    color: #000;
    font-weight: 700;
    padding-bottom: 12px;
    font-family: 'Poppins', sans-serif;
}
.SapBusinessTimelineMobile .content_box p{
    font-size: 18px;
    color: #000;
}
.CounterSectionHere .about-counter-title h6 {
    font-size: 35px !important;
    color: #fff;
    font-weight: 600;
  }
  .CounterSectionHere .counter-box p {
    margin: 5px 0 0;
    padding: 0;
    color: #ffffff;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
  }
  .CounterSectionHere .about-counter-title p {
    font-size: 18px ;
    color: #fff;
    line-height: 1.7;
    font-weight: 300;
    padding-bottom: 10px;
  }
  
.CounterSectionHere{
    background-image: url(../adsimg/counter/counter-bg.jpg);
    width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-size:cover;
  }
  .CounterSectionHere .counter-box {
      display: block;
      padding: 25px 20px 28px;
      text-align: center;   
  }
  .CounterSectionHere li.CounterImage {
    list-style-type: none;
    width: 55px;
    height: 55px;
    background-color: orange;
    border-radius: 50%;
    margin: auto;
    position: absolute;
    transform: translate(68px, -30px);
    text-align: center;
  }
  .CounterSectionHere li.CounterImage img{
    width: 70%;
    margin-top: 9px;
  }
  .CounterSectionHere .counter-box p {
    margin: 5px 0 0;
    padding: 0;
    color: #000 !important;
    font-size: 17px;
    font-weight: 400;
  }
  .CounterSectionHere .counter-box span.counter-plus {
    font-size:42px;
    font-family: 'Poppins';
    font-weight: 700;
    color: #000;
  }
  .CounterSectionHere .counter { 
    font-size: 34px;
    line-height: 70px;
    letter-spacing: -3px;
    font-weight: 700;
    display: inline-block;
    cursor: pointer;
    color: #000 !important;
    font-family:'poppins';
  }
  
  .CounterSectionHere .counter-box.colored p,
  .CounterSectionHere .counter-box.colored .counter {
      color: #0000;
  }
  
  .CounterSectionHere .about-counter-title h6{
    font-size: 40px;
    color: #000 !important;
    text-align: center;
    font-weight: 700;
    word-spacing: -1px;
    padding-bottom:10px;
    font-family: 'Poppins', sans-serif;
  }
  .CounterSectionHere .about-counter-title p{
    font-size: 20px;
    color: #000000 !important;
    line-height: 1.7;
    font-weight: 300;
    padding-bottom: 10px;
    text-align: center;
    margin: 0 auto;
    width: 70%;
    padding-bottom: 80px;
  }
  .CounterSectionHere{
    padding: 60px 0;
  }
  @media (max-width: 768px) {
  section#CounterSectionHere{
    padding:60px 0;
  }
  .CounterSectionHere .counter {
    font-size: 60px;
  }
  .CounterSectionHere .counter-box span.counter-plus {
    font-size: 60px;
  }
  }

  /*Laptop Media Query Here*/
@media (max-width: 1179px){
    .CounterSectionHere li.CounterImage{
      transform: translate(80px, -30px);
    }
    .CounterSectionHere .counter-box span.counter-plus {
    font-size:40px;
  }
    .CounterSectionHere .counter{
      font-size:34px;
    }
    .About-Footer-Li-down {
    padding:0;
  }
}
@media (max-width: 1280px){
    .CounterSectionHere li.CounterImage {
        transform: translate(52px, -30px);
      }
      .CounterSectionHere .counter-box p {
        font-size: 17px;
      }
      .CounterSectionHere .counter-box span.counter-plus {
        font-size:42px;
      }
      .CounterSectionHere .counter-box p {
        font-size: 14px;
    }
}
@media (max-width: 776.99px){
    .ClientTestimonials .swiper-slide {
        padding: 13px;
    }
    .NetSuiteImplementationThree {
        padding: 43px 0 93px;
    }
    .SAPMigrationHere {
        padding: 27px 0;
    }
    .MigrationContent ul li {
        font-size: 14px;
    }
    .CounterSectionHere .about-counter-title p {
        padding-bottom: 34px;
    }
    .NetSuiteImplementationUSA .LogoHere img{
        width:93px;
    }
    .NetSuiteImplementationUSA .LogoHere .netsuite img{
        width: 108px;
    }
    .SapBusinessTimeline{
        display: none;
    }
    .SapBusinessTimelineMobile{
        display: block !important;
    }
}